 body
            a:visited{
            text-decoration:none;
            color:#FF6433;
            font-family:"Verdana, Arial";
            font-weight:400;
            font-size:100%;
            }
            a:link {
            text-decoration:none;
            color: #ffcc33;
	    font-family:"Verdana, Arial";
            font-weight:400;
            font-size:100%;
            }
            a:hover {
            text-decoration:underline;
            color:red;
	    font-family:"Verdana, Arial";
            font-weight:400;
            font-size:100%;
